input[type="text"],input[type="password"]{

	border: 1px solid #ccc;	

}
ul li{list-style-type:none;}
#lev2{font-weight:bold;background:none repeat scroll #eee;color:#000;font-size:13px;margin-bottom:10px;margin-top:5px;padding:5px;text-align:right;}

#lev2 a{ color:#000;}

#lev2 a:hover{ text-decoration:underline;}

#lev2 span{float:left;padding-left:5px;text-align:left;}

/* ***********************************Product************************************************** */

#Featuredproducts{float:left; text-align:center; padding:0 10px 0 5px;}

#Featur{float:left; text-align:center; padding:0 10px 0 5px;}

.product_2{width:242px; margin:1px; float:left; padding:5px 0; background-color:#F9F9F9;}

.product{ background-color:#F9F9F9; margin:1px;width:242px;float:left; padding:5px 0;}

#productMainImage ul{ margin:10px 0;}

#productMainImage a{ color:#888888;}

#productMainImage a:hover{ color:#000;}

.pro_detial{ float:left; width:80px; padding:0 5px;}

.proname{ padding:5px 0;height:24px;}

.proname a{ color:#555556; font-family:Georgia,"Times New Roman",Times,serif;}

.price{font-family:Georgia,"Times New Roman",Times,serif;color:#555556; font-size:14px;}

#note{width:950px; text-align:left; margin:auto; padding:10px 10px 10px 10px;}

#newsx{width:950px;margin:auto; padding:5px;}

#newsx li{ float:left; width:400px;}

#newsx li a{color:#000;}

#newsx li a:hover{ text-decoration:underline;}

/* ***********************************shopping cart************************************************** */

.cart{ border-bottom:1px solid #CDCDCD;width:730px; float:left;text-align:right; margin-bottom:10px;font-size:13px; color:#555556; padding:5px;}

.carttop{ height:30px;}

.step_on{ color:#EC008C;font-size:14px; font-weight:bold; text-decoration:overline;}

.step{ font-size:14px; color:#000000;}

.namecart{background:none repeat scroll 0 0 #F5F5F5;
border-bottom:1px solid #CCCCCC;
border-top:1px solid #CCCCCC;
color:#000000;
font-size:12px;
font-weight:bold;}

.imagescart{background:none repeat scroll 0 0 #F5F5F5;
border-bottom:1px solid #CCCCCC;
border-top:1px solid #CCCCCC;
color:#000000;
font-size:12px;
font-weight:bold;}

.sizecart{background:none repeat scroll 0 0 #F5F5F5;
border-bottom:1px solid #CCCCCC;
border-top:1px solid #CCCCCC;
color:#000000;
font-size:12px;
font-weight:bold;}

.qtycart{background:none repeat scroll 0 0 #F5F5F5;
border-bottom:1px solid #CCCCCC;
border-top:1px solid #CCCCCC;
color:#000000;
font-size:12px;
font-weight:bold;}

.pricecart{background:none repeat scroll 0 0 #F5F5F5;
border-bottom:1px solid #CCCCCC;
border-top:1px solid #CCCCCC;
color:#000000;
font-size:12px;
font-weight:bold;}

.totalcart{background:none repeat scroll 0 0 #F5F5F5;
border-bottom:1px solid #CCCCCC;
border-top:1px solid #CCCCCC;
color:#000000;
font-size:12px;
font-weight:bold;}

.delcart{background:none repeat scroll 0 0 #F5F5F5;
border-bottom:1px solid #CCCCCC;
border-top:1px solid #CCCCCC;
color:#000000;
font-size:12px;
font-weight:bold;}

.cartname{ width:15%; text-align:center;border-bottom:1px solid #CCCCCC;color:#000000;}

.cartimages{width:20%; text-align:center;border-bottom:1px solid #CCCCCC; height:94px;}

.cartsize{width:20%; text-align:center;border-bottom:1px solid #CCCCCC;}

.cartqty{width:5%; text-align:center;border-bottom:1px solid #CCCCCC;}

.cartprice{ width:10%; text-align:center;border-bottom:1px solid #CCCCCC; color:#000000;}

.carttotal{width:15%; text-align:center;border-bottom:1px solid #CCCCCC;color:#000000; font-size:14px; font-weight:bold;}

.cartdel{width:10%; text-align:center;border-bottom:1px solid #CCCCCC;}

/* ***********************************Checkout************************************************** */

.shipping{ color:#000000; font-size:14px; height:30px; padding:0 5px;}

/* ***********************************News************************************************** */

#News{  margin:auto;}
#News .newslist{width:100%; height:35px;}
#News ul li{ margin:10px 0;}

.newsid{ width:100px; float:left; text-align:right;color:#555556; font-size:14px;}

.news_title{ width:400px; float:left; text-align:left; font-size:14px;}

.news_title a{ color:#555556; font-size:14px;}

.time{ width:200px; float:left;color:#555556; font-size:14px;}

.newstitle{ font-size:16px; color:#555556; margin-bottom:10px; margin-top:10px;}

.tag{ float:left; font-size:12px; padding-left:20px;}

/* ***********************************News************************************************** */

.pagenavi { text-align:center;  font: 11px Arial, tahoma, sans-serif; padding-top: 20px; padding-bottom: 10px; margin: 0px; }
.pagenavi a {border: 1px solid #BCC7C3; background: #FFFFFF; text-decoration: none; color:#C16012; display:inline-block; padding-left:6px; padding-right:6px; padding-top:2px; padding-bottom:2px}
.pagenavi a:visited {border: 1px solid #BCC7C3; background: #FFFFFF; text-decoration: none; padding-left:6px; padding-right:6px; padding-top:2px; padding-bottom:2px}
.pagenavi .break {border: medium none;  text-decoration: none; color:#C16012; background:;; padding-left:6px; padding-right:6px; padding-top:2px; padding-bottom:2px}
.pagenavi .num {color:#C16012; font-size:12pt; padding-left:3px; padding-right:3px; padding-top:0; padding-bottom:0}
.pagenavi .curr {padding: 2px 6px; border-color: #BCC7C3; font-weight: bold; font-size:12pt; background:transparent;}
.pagenavi a:hover {color: #C16012; background: #eff7fd; text-decoration: none}


.footerContainer{margin-top:13px;border-top:1px solid #000;clear:both;padding:21px 0 0 0;display:block}

.subFooterContainer{border-top:1px solid #000;clear:both;padding:10px 0;width:990px;margin: 0 auto;}

.footerColumn{float:left;padding:8px 10px 0 16px}
.footerColumn4 .footerColumnHeader{margin-bottom:5px}
.footerColumnHeader{font-size:13px;font-weight:bold;text-transform:uppercase;margin-bottom:13px}
.footerColumnSubHeader{font-size:12px;font-weight:bold;margin-bottom:10px;margin-top:13px}
.footerColumnLinks li{font-size:11px;margin-bottom:12px}
.footerColumnHorizontalDivider{height:1px;border-top:1px solid #d7d7d7;margin:10px 0;clear:both;margin-left:-6px}
.footerColumn1{width:182px;border-right:1px solid #d7d7d7}
.footerColumn2{width:226px;border-right:1px solid #d7d7d7}
.footerColumn3{width:226px;border-right:1px solid #d7d7d7}
.footerColumn4{width:241px}
.subFooterContainer ul{margin-bottom:15px;float:left;}
.subFooterContainer ul li{float:left;margin-right:10px}
.subFooterContainer ul li a{font-size:10px;color:#5f5f5f}
.subFooterContainer ul li:after{content:"|";margin-left:10px;font-size:9px;float:right;}
.subFooterContainer ul li:last-child:after{content:none}
.subFooterContainer p{font-size:10px;color:#5f5f5f;clear:both}
.subFooterContainer .spriteImg.footerIcon{background-position:0 -83px;width:32px;height:32px;float:left}
.subFooterContainer span{float:left;font-size:11px;color:#5f5f5f;margin:10px 0 20px 10px}
.subFooterContainer .subFooterRightSide{float:right;text-align:left}
.subFooterContainer .subFooterRightSide .spriteImg.markerIcon{float:left;background-position:-57px -89px;width:9px;height:14px}
.subFooterContainer .subFooterRightSide span{font-size:10px;float:left;margin:2px 0 0 10px}
.subFooterContainer .subFooterRightSide .dropDown{float:left;margin:-1px 0 0 10px}

#navBreadCrumb{
	font-size:12px;
	font-weight: bold;
	margin-bottom:10px;
	padding: 0.5em;
	border-bottom: 1px solid #ccc;
	width:100%;
clear: both;
	}


.normalprice {
	text-decoration: line-through;
	}

.productSpecialPrice{
	color: #ff0000;
	font-size:14px;
	}

.plistrowcss{background-color:#fff;width:186px;border:1px solid #ECECEC;padding-top:5px;height:260px;}
.plistrowcss:hover{border:1px solid #ccc;background-color:#fbfbfb;}
.plistimg1{clear: both;height:165px;}

.newscss{padding:0;}
.newscss li{font-size:12px;}

.product-desc,.product-name {float:none;display:inline-block;font-family:'Ovo';font-size:15px;font-style:normal;font-weight:bold;width:100%;border-bottom:3px solid #eee;padding-bottom:5px;}

.midgood{margin: 0 auto;width:990px;}
.midgoodleft{width:200px;float:left;}
.midgoodright{width:780px;float:right;}
